body			{
				margin:				0px;
				padding:			0px;
				background-color:		#909090;
				border-style:			none;
				background-color:		#FFFFFF;
				background-repeat:		repeat;
				z-index:			1
			}
#container		{
				font-family:			"Arial";
				font-size:			12.0pt;
				margin:				0% auto;
				width:				1097px;
			}
#logo			{
				top:				0px;
				left:				300px;
				display:			normal
			}
#TUBmatprint		{
				bottom:				0px;
				left:				300px;
				display:			normal
			}
#header			{
				display:			none
			}
#printheader		{
				position:			absolute;
				margin-left:			200px;
				margin-top:			0px;
				height:				24px;
				width:				641px;
				font-size:			11.0pt;
				color:				black;
				text-align:			left
				z-index:			auto
			}
#headerimage		{
				display:			none
			}
#menumaker	        {
				display:			none
			}
h1			{
				position:			absolute;
				top:				48px;
				left:				10px;
				width:				488px;
				font-size:			16.0pt;
				color:				black;
				font-weight:			bold;
				text-align:			center;
				z-index:			4
			}
#menu			{
				display:			none
			}
#m1			{
				display:			none
			}
#m2			{
				display:			none
			}
#m3			{
				display:			none
			}
#m4			{
				display:			none
			}
#m5			{
				display:			none
			}
#m6			{
				display:			none
			}
TABLE			{
				margin-left:		        -150px;
				font-size:			16.0pt;
				width:			        1090px
			}
h2			{
				position:			relative;
				margin-left:			218px;
				width:				736px;
				font-size:			32.0pt;
				color:				black;
				font-weight:			bold;
				text-align:			center
			}
#h2a			{
				position:			relative;
				margin-left:			218px;
				width:				736px;
				font-size:			32.0pt;
				color:				black;
				font-weight:			bold;
				text-align:			left
			}
h3			{
				position:			relative;
				margin-left:			228px;
				width:				726px;
				font-size:			16.0pt;
				color:				green;
				font-weight:			bold;
				text-align:			left
			}
#h3a			{
				position:			relative;
				margin-left:			228px;
				width:				726px;
				font-size:			12.0pt;
				color:				green;
				font-weight:			bold;
				text-align:		    	left
			}
#h3b			{
				position:			relative;
				margin-left:			228px;
				width:				726px;
				font-size:			12.0pt;
				color:				black;
				font-weight:			bold;
				text-align:		    	right
			}
#h3c			{
				position:			relative;
				margin-left:			228px;
				width:				726px;
				font-size:			12.0pt;
				color:				black;
				font-weight:			bold;
				text-align:		    	left
			}
#h3d			{
				position:			relative;
				margin-left:			228px;
				width:				726px;
				font-size:			12.0pt;
				color:				green;
				font-weight:			bold;
				text-align:		    	center
			}
h4			{
				position:			relative;
				left:				190px;
				width:				900px;
				font-size:			14.0pt;
				background-color:		#99ccff;
				border-style:			solid;
				border-color:			#0000ff;
				color:				red;
				font-weight:			bold;
				padding:			14px;
				text-align:			center
			}
#h4a			{
				position:			relative;
				margin-left:			268px;
				width:				636px;
				font-size:			14.0pt;
				background-color:		#99ccff;
				border-style:			solid;
				border-color:			#0000ff;
				color:				red;
				font-weight:			bold;
				padding:			10px;
				text-align:			center
			}
#h4b			{
				position:			relative;
				margin-left:			318px;
				width:				536px;
				font-size:			14.0pt;
				background-color:		#99ccff;
				border-style:			solid;
				border-color:			#0000ff;
				color:				red;
				font-weight:			bold;
				padding:			10px;
				text-align:			center
			}
#h4c			{
				position:			relative;
				margin-left:			368px;
				width:				436px;
				font-size:			14.0pt;
				background-color:		#99ccff;
				border-style:			solid;
				border-color:			#0000ff;
				color:				red;
				font-weight:			bold;
				padding:			10px;
				text-align:			center
			}
#h4d			{
				position:			relative;
				margin-left:			368px;
				width:				436px;
				font-size:			14.0pt;
				background-color:		#99ccff;
				border-style:			solid;
				border-color:			#0000ff;
				color:				white;
				font-weight:			bold;
				padding:			10px;
				text-align:			center
			}
#h4e			{
				position:			relative;
				margin-left:			368px;
				width:				436px;
				font-size:			14.0pt;
				background-color:		#99ccff;
				border-style:			solid;
				border-color:			#0000ff;
				color:				white;
				font-weight:			bold;
				padding:			10px;
				text-align:			center
		        }
#h4print	        {
		position:			relative;
		left:				300px;
		width:				560px;
		font-size:			14.0pt;
		background-color:		#99ccff;
		border-style:			solid;
		border-color:			#FFFFFF;
		color:				red;
		font-weight:			normal;
		padding:			10px;
		text-align:			center
		}
h6			{
				display:			none
			}
p			{
				position:			relative;
				margin-left:			17px;
				width:				580px;
				font-size:			11.0pt;
				color:				black;
				font-weight:			normal;
				text-align:			left
			}
#pbold			{
				position:			relative;
				font-weight:			bold;
				margin-left:			228px;
				width:				726px
			}
#phighlighted		{
				margin-left:			218px;
				width:				736px;
				font-size:			11.0pt;
				background-color:		#99ccff;
				border-style:			solid;
				border-color:			#0000ff;
				color:				black;
				font-weight:			bold;
				padding:			10px;
				text-align:			left
			}
#pprint			{
				position:			relative;
				margin-left:			280px;
				width:				800px;
				font-size:			14.0pt;
				color:				black;
				font-weight:			normal;
				text-align:			left
			}
UL			{
				position:			relative;
				left:				256px;
				width:				716px;
				font-size:			11.0pt;
				color:				black;
				font-weight:			bold;
				text-align:			left
			}
#nextpage		{
				position:			absolute;
				margin-left:			226px;
				width:				746px;
				font-size:			12.0pt;
				color:				blue;
				font-weight:			normal;
				text-align:			center
			}
#nextpage1		{
				position:			absolute;
				margin-left:			226px;
				width:				746px;
				font-size:			10.0pt;
				color:				blue;
				font-weight:			bold;
				text-align:			left
			}
#nextpage2		{
				position:			absolute;
				margin-left:			826px;
				width:				746px;
				font-size:			10.0pt;
				color:				blue;
				font-weight:			bold;
				text-align:			left
			}
#imageleft		{
				position:			absolute;
				margin-left:			226px;
				width:				746px;
				text-align:			left
			}
#imagecenter		{
				display:			none
			}
#imageright		{
				position:			absolute;
				margin-left:			226px;
				width:				746px;
				text-align:			center
			}
h5			{
				position:			absolute;
				margin-left:			400px;
				width:				456px;
				font-size:			11.0pt;
				color:				blue;
				font-weight:			bold;
				text-align:			center
			}
#fineprint		{
			        position:			relative;
			        margin-left:		        270px;
			        width:			        700px;
			        font-size:			8.0pt;
			        color:			        black;
			        font-weight:		        normal;
			        text-align:			left;
			        line-height:		        10px
			}
#footercopyright	{
				position:			absolute;
				margin-left:			400px;
				width:				456px;
				font-size:			7.0pt;
				color:				#969696;
				font-weight:			bold;
				font-weight:			normal;
				text-align:			center
			}
#footerpageid		{
				position:			absolute;
				margin-left:			400px;
				width:				456px;
				font-size:			8.0pt;
				color:				#969696;
				font-weight:			bold;
				font-weight:			normal;
				text-align:			right
			}
#contactemail		{
				display:			none
			}
#contactdetails		{
				display:			none
			}
.question         	{
                        	position:                     relative;
				margin-left:                  350px;
                        	width:                              629px;
                        	font-size:                    11.0pt;
                        	color:                              black;
                        	font-weight:                  normal;
                        	text-align:                   left
                  }
.answer           {
                       		position:                     relative;
                        	margin-left:                  370px;
                        	width:                              609px;
                        	font-size:                    11.0pt;
                        	color:                              black;
                        	font-weight:                  normal;
                        	text-align:                   left
                  }
#space		{
				display:			none
			}
HR			{
				left:				0px;
				width:				1006px
			}
#screentableentry {
				display:			none
			}
#printtableentry {
			}
#printtableentry_1 {
                                position:                     relative;
				margin-left:                  0%;
                        	width:                              -290px;
                        	font-size:                    18.0pt;
                        	color:                              black;
                        	font-weight:                  normal;
                        	text-align:                   left

			}

